.css_meet_reg_id_label {text-align:;}
.css_meet_reg_id_line {text-align:left;}
.css_meet_reg_id_obj {text-align:left;}
.css_recipient_label { }
.css_recipient_line { }
.css_recipient_obj { }
.css_email_label { }
.css_email_line { }
.css_email_obj { }
.css_city_label { }
.css_city_line { }
.css_city_obj { }
.css_country_label { }
.css_country_line { }
.css_country_obj { }
.css_comments_label { }
.css_comments_line { }
.css_comments_obj { }
.css_speaker_label {color:#b0af96;}
.css_speaker_line { }
.css_speaker_obj { }
.css_demo_label {color:#b0af96;}
.css_demo_line { }
.css_demo_obj { }
.css_img_label { }
.css_img_line { }
.css_img_obj { }
.css_top_msg_label { }
.css_top_msg_line {color:#c71414;font-weight:bold;text-align:center;vertical-align:middle;}
.css_top_msg_obj { }
